<?php

abstract class Fiktiv_Model_Abstract extends Zend_Db_Table_Abstract
{
    public function quoteInto($text, $value, $type = null, $count = null)
    {
        return $this->getAdapter()->quoteInto($text, $value, $type, $count);
    }
}